{% extends 'blog/header_footer.html' %}
{% load wagtailcore_tags static %}

{% block content %}
<!-- Page Header -->
<!-- Set your background image for this header on the line below. -->
{% if self.header_image %}
<header class="intro-header" style="background-image: url('{{self.header_image}}')">
	<div class="container">
		<div class="row">
			<div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
				<div class="site-heading">
					<h1>{{ self.title }}</h1>
					<hr class="small">
					<span class="subheading">{{ self.subtitle }}</span>
				</div>
			</div>
		</div>
	</div>
</header>
{% else %}
{% include 'blog/optimize_header.html'}
{% endif %}

<div class="container">
<div class="row">
	<div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
	
<div class="blog-body">
    {% include_block self.body %}
</div>

<hr class="small">
<div class="share">
    <span class="st_linkedin_large" st_title="{{ self.title }}" st_url="{{ SITE_URL }}{% pageurl self %}" displayText="LinkedIn"></span>
    <span class="st_twitter_large" st_title="{{ self.title }}" st_url="{{ SITE_URL }}{% pageurl self %}" displayText="Tweet"></span>
    <span class="st_facebook_large" st_title="{{ self.title }}" st_url="{{ SITE_URL }}{% pageurl self %}" displayText="Facebook"></span>
    <span class="st_plusone_large" st_title="{{ self.title }}" st_url="{{ SITE_URL }}{% pageurl self %}" displayText="Google +1"></span>
    <span class="st_email_large" st_title="{{ self.title }}" st_url="{{ SITE_URL }}{% pageurl self %}" displayText="Email"></span>
    <span class="st_sharethis_large" st_title="{{ self.title }}" st_url="{{ SITE_URL }}{% pageurl self %}" displayText="ShareThis"></span>
</div>


</div>
</div>
</div>

{% endblock %}